bin_PROGRAMS = wmgtemp
wmgtemp_SOURCES = src/wmgtemp.c src/wmgtemp-interface-mask.xbm \
	src/wmgtemp-interface.xpm src/envsys.c
dist_man_MANS = wmgtemp.1

AM_CFLAGS = $(X11_CFLAGS) $(dockapp_CFLAGS) -I/usr/pkg/include
LIBS += $(X11_LIBS) $(dockapp_LIBS) -lprop -L/usr/pkg/lib -Wl,-R/usr/pkg/lib

EXTRA_DIST = Artistic BUGS CREDITS examples/wmgtemprc
